[gobolinux-users] OpenSWAN

Carlo Calica carlo at calica.com
Fri Sep 15 17:13:28 UTC 2006


On 9/15/06, Rafael Guterres Jeffman <rafael at tteng.com.br> wrote:
> >
> Thanks for the tip, but the people "on the other side" requires that the
> client be OpenSWAN.
>
> Thanks anyway.
>

How about the native 2.6 IPSEC?  It should interoperate with OpenSWAN.

http://www.ipsec-howto.org/x299.html


-- 
Carlo J. Calica


More information about the gobolinux-users mailing list